.block-carousel-wrapper .slick-dots li button:before{
	content: "•";
	font-size: 12px;
}

.block-carousel-wrapper .partner-one-item{
	display: flex;
	justify-content: center;
	align-content: center;
}

.block-carousel-wrapper .slick-dots{
	max-width: 250px;
	bottom: -45px;
	left: 50%;
    transform: translateX(-50%);
	z-index: 10;
}

.block-carousel-wrapper .slick-dots button:hover,
.block-carousel-wrapper .slick-dots button:focus{
	background-color: transparent;
}

.custom-block-slider .filter-post .post-footer >a {
    background: url("../svg/read-more.svg") right center no-repeat;
    padding-right: 25px;
}